PHP Manual
Prev |  | Next

# HaruDoc::useJPFonts

(no version information, might be only in CVS)

HaruDoc::useJPFonts -- Enable builtin Japanese fonts

## Description

bool HaruDoc::useJPFonts ( void )

Enables builtin Japanese fonts.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruDoc::useJPEncodings()

Prev | Home | Next
HaruDoc::useJPEncodings | Up | HaruDoc::useKREncodings